@media screen and (max-width:1200px){
	.featureItem .caption {width: 100%;}
}
@media screen and (max-width:1199px){
	.articleItem .pic {height: 230px; background-size: contain; background-position: 15px 25px;}
	.play-bg .caption p, .order-bg .caption p{height: auto;}
}
@media screen and (max-width:1024px){
	.rocket:before, .robot:before, .house:before, .girl:before, .boy:before, .pen:before, .w-gear:before{display: none;}
}
@media (min-width:768px) and (max-width:990px){
	.go-buy {right: -1%;}
}
@media screen and (max-width:991px){
	#mainCarousel .owl-stage {margin-left: -45px;}
	.kv{width: 100%;}
	#show .blog-post .intro p{height: 110px; overflow: hidden; margin-bottom:20px; }
}
@media screen and (min-width:769px){
	.maker-index-m, .maker-index-pad, .maker-main-pad, .maker-main-m, /*.now_gta,*/ .down_btn, .qa_mobile, .kv2, .go-buy2{display: none;}
}
@media screen and (max-width:768px){
	/*選單*/
	body{padding-top: 65px;}
	.mobile-nav {display: block;}
	.scroll_tabs_container .scroll_tab_left_button::before, .scroll_tabs_container div.scroll_tab_inner li, .scroll_tabs_container div.scroll_tab_inner, .scroll_tabs_container .scroll_tab_left_button, .scroll_tabs_container .scroll_tab_right_button{
		line-height: 60px;
		height: 60px;
	}
	.social-icons p {line-height: 45px;}
	.scroll_tabs_container{height: 60px;}

	.mini-header {display:none;}
	.kvWrap {width: 90%;padding: 25px;}
	.bottom-banner {display: block;}
	footer {padding-bottom: 55px;}
	.social-icons li.user {display: inline-block;}
	.social-icons ul {display: none;}
	.playboth-txt button{ padding: 5px 10px; font-size: 16px; margin: 0 0 15px 0;}
	.playboth-txt p{padding: 10px; height: 130px;}
	.play{height: 180px;}
	.play-video{margin: 10px 0 15px 0;}
	.buy:last-child{margin-bottom: 20px;}
	/*maker*/
	/*活動內頁影片*/
	.video-illu{display: none;}
	/*列表照片*/
	.articleItem .pic{height: 200px}
	/*主視覺高度設定*/
	.indexMain {height: 500px;}
	.mainMain{height:43vh;}
	.maker-mainMax{height:310px;}
	/*視覺圖片*/
	.maker-main-m, .web_nav ul, .QAmenu, .kv, .go-buy{display: none;}
	.maker-indexMax, .maker-mainMax{background: none;}
	.maker-index-pad, .maker-main-pad{display:block;}
	.kv2{width: 100%; height: 500px; background-color: transparent;}

	.m-top .common-txt{margin: 5px 0;}
	.intro h2{margin-bottom:20px;}
	.qa_mobile select { width: 50%;}
}
@media screen and (min-width:466px){
	.down_btn, .banner{display: none;}
}
@media screen and (max-width:465px){
	.logo img {width: 100px; margin:5px 0 5px 10px;}
	.maker-logo {margin: 0;}
	.maker-logo img {width: 180px;}

	.social-icons {height: 40px;}
	.social-icons li {width: 30px;height: 30px;line-height: 30px; margin-right: 2px;}
	.social-icons li a i{font-size: 17px;line-height: 30px;}
	.kvWrap {bottom: 90px;}
	.kv_title {font-size: 32px;}
	.kv_subtitle {font-size: 19px;}
	.articleItem {margin-bottom: 20px;}
	.articleItem .pic {height: 260px; background-size: contain; background-position: 0 0;}

	#mainCarousel .owl-nav button.owl-next {right: -15px;}
	#mainCarousel .owl-nav button.owl-prev {left: -15px;}
	.shoppingItem .caption h2 {font-size: 18px; height: 50px;}
	.shoppingItem .pricebox:after {font-size: 19px;right: 5px;}
	section { padding: 50px 0;}
	.qa-contents { padding: 15px 15px;}
	.qa-contents ul.menu li.question a.qu {padding-top: 12px;padding-bottom: 10px;}
	.qa-contents ul.menu li ul {padding-top: 8px;padding-bottom: 10px;}
	.qa-contents h3 {font-size: 20px;}
	.pageheader { margin: -10px 0 15px 0;}
	h2.common-txt {/*margin-top:-10px;*/ font-size: 20px; }
	.featureItem .icon { display: table-cell;float: left; width: 30%;}
	.featureItem .caption { display: table-cell; vertical-align: middle; padding-left: 15px; text-rendering: auto; text-align: left; width: 50%;}
	.featureItem .caption h3 {text-align: left;}
	.featureWrap {width: 100%; padding: 0 15px;}
	.playboth-txt button{ padding: 5px 10px; font-size: 16px; margin: 0 0 15px 0;}
	.playboth-txt p{padding: 10px; height: 90px;}
	.play{height: 140px;}
	.buy .caption{height: 140px;}
	.buy .caption h2{font-size: 15px; height: 62px;}
	.buy .caption p{line-height: 1.2;}
	.play-bg {margin-top: 10px;}
	.age-tab {margin-top: 10px;}

	/*maker*/
	/*主視覺高度設定*/
	.indexMain {height: 460px; margin-top: -10px;}
	.mainMain {height:29vh;}
	.maker-mainMax {height:180px; margin-top: -10px;}
	.down_btn {bottom: -4%;}
	/*視覺圖片*/
	.maker-index-pad, .go-buy, .maker-main-pad, .kv2, .go-buy2{display:none;}
	.maker-index-m {display: block;}
	.maker-main-m {display: block;}
	#index h2.Lesstop {margin-top:-20px; }
	
	.pageheader h1 img {width: 280px;}
	.order-bg select {width: 290px; font-size: 15px; height: 35px;}
	.order-bg {height: auto; padding-bottom:50px;}
	.modal:before { height: 5%;}
	.down h1 {padding: 5px; font-size: 24px;}
	#tick-bg {display: none;}
	.traffic {margin-top:40px; }
	.mrt, .youbike, .bus, .parking {height: auto;}
	.qa_mobile select { width: 90%;}
	.yearTitle2{margin-top:10px;}
	#show .blog-post .intro p{height: auto; }
}



@media screen and (max-width:375px){
	.maker-logo {margin-top: 5px;}
	.maker-logo img {width: 143px;}
	.social-icons p {font-size: 19px;padding-right: 0; letter-spacing: -1.4px;}

	/*主視覺高度設定*/
	.indexMain {height: 410px;}
	.maker-mainMax {height:160px;}

	.kv_title {font-size: 28px;}
	.kv_subtitle {font-size: 18px;}
	.gameBox .q_list li {font-size: 14px;}
	.articleItem .pic{height: 225px;}
}

@media screen and (max-width:320px){
	/*主視覺高度設定*/
	.indexMain {height: 350px;}
	.maker-mainMax {height:150px;}
	/*選單*/
	.logo img {width: 100px; margin-left: 0;}

	.featureItem .caption h3 {margin: 0; font-size: 18px;}
	.featureItem .caption p {font-style: 15px; line-height: 1.5;}
	.featureItem .caption { width: 50%;}
	.shoppingItem .caption h2 {font-size: 17px;}
	.shoppingItem .pricebox:after { display: none;}
	/*活動列表*/
	.order-bg select{width: 220px; font-size: 15px;}
	.articleItem .pic{height: 190px;}

	.gameBox .q_list li {
    height: 70px;
    border-radius: 50px;
    width: 70px;}
    #show h4 span{margin:20px 5px 30px 5px;}
	#show h4 span i{font-size: 22px;}
}